<html id="top">
    <head>
        <title>[ / c / t / r / l / - / c / ]</title>
        <link rel="icon" href="../images/favicon.png">
        <link rel="stylesheet" type="text/css" href="../css/style.css">
        <meta charset="utf-8"/>
    </head>
    <body>
        <script src="../js/three.min.js"></script>
        <script src="../js/vanta.net.min.js"></script>
        <script>
            VANTA.NET({
                el: "html",
                mouseControls: true,
                touchControls: true,
                minHeight: 200.00,
                minWidth: 200.00,
                scale: 1.00,
                scaleMobile: 1.00,
                color: 0x201c61,
                backgroundColor: 0x0,
                points: 3.00,
                maxDistance: 25.00
            })
        </script>
        <table width="100%" height="100%">
            <tbody>
                <tr>
                    <td style="vertical-align:top" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        HEADER
                        ---------------------------------------------------------------------------
                        -->
                        <h1>Her</h1>
                        <br>
                        <!--
                        ▰ <a href="./home.html">Home</a>
                        -->
                        ▰ <a href="./about.html">About</a>
                        ▰ <a href="./links.html">Links</a>
                        ▰ <a href="./gallery.html">Gallery</a>
                        ▰ <a href="./penlab.html">Penlab</a>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        HER
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <p>To the most wonderful being, Her.</p>
                        <p>Her's the power to feel, to observe and to choose.</p>
                        <h3>▨ She</h3>
                        <p>She has no darkness, she is made out of purity and joy. She irradiates light. She wants to connect and remain connected at all times. She wants to be happy.</p>
                        <p>She is summer.</p>
                        <p>And so, it was...</p>
                        <br>
<font size="-3"><pre><span class="picture"><font color=black>00011001001110100000010011000111111010100001100</font><font color=#030303>1</font><font color=#0b0b0b>1</font><font color=#131313>0</font><font color=#1b1b1b>0</font><font color=#252525>0</font><font color=#393939>1</font><font color=#4a4a4a>1</font><font color=#5b5b5b>1</font><font color=#6b6b6b>1</font><font color=#787878>0</font><font color=#838383>0</font><font color=#8f8f8f>1</font><font color=#979797>1</font><font color=#9f9f9f>0</font><font color=#a5a5a5>0</font><font color=#a6a6a6>0</font><font color=#aaaaaa>1</font><font color=#acacac>01</font><font color=#a7a7a7>1</font><font color=#a6a6a6>1</font><font color=#a2a2a2>0</font><font color=#9c9c9c>1</font><font color=#949494>1</font><font color=#898989>1</font><font color=#7e7e7e>0</font><font color=#737373>0</font><font color=#646464>1</font><font color=#545454>1</font><font color=#424242>0</font><font color=#303030>1</font><font color=#212121>1</font><font color=#181818>0</font><font color=#101010>0</font><font color=#080808>1</font><font color=#020202>1</font><font color=black>11111010101000010101101100010110111010110100001</font><br><font color=black>1100010101001111000110001111110011101110</font><font color=#010101>0</font><font color=#0a0a0a>1</font><font color=#212121>1</font><font color=#3a3a3a>0</font><font color=#555555>1</font><font color=#767676>1</font><font color=#929292>0</font><font color=#aaaaaa>0</font><font color=#bebebe>0</font><font color=#cbcbcb>1</font><font color=#d1d1d1>01</font><font color=#c8c8c8>1</font><font color=#bebebe>0</font><font color=#b3b3b3>1</font><font color=#a8a8a8>1</font><font color=#9d9d9d>1</font><font color=#949494>1</font><font color=#8a8a8a>0</font><font color=#828282>0</font><font color=#7c7c7c>0</font><font color=#777777>0</font><font color=#767676>0</font><font color=#727272>1</font><font color=#707070>00</font><font color=#757575>1</font><font color=#767676>0</font><font color=#797979>0</font><font color=#7e7e7e>0</font><font color=#858585>1</font><font color=#8e8e8e>0</font><font color=#989898>1</font><font color=#a2a2a2>1</font><font color=#adadad>0</font><font color=#b8b8b8>0</font><font color=#c2c2c2>0</font><font color=#cdcdcd>1</font><font color=#d2d2d2>0</font><font color=#d0d0d0>1</font><font color=#c7c7c7>1</font><font color=#b7b7b7>1</font><font color=#a1a1a1>0</font><font color=#878787>1</font><font color=#686868>0</font><font color=#494949>1</font><font color=#303030>0</font><font color=#171717>0</font><font color=#050505>0</font><font color=black>10111001101000001100100101001001010100001</font><br><font color=black>010100101100001111111101000011111110</font><font color=#050505>1</font><font color=#292929>0</font><font color=#565656>1</font><font color=#828282>0</font><font color=#aaaaaa>0</font><font color=#c7c7c7>1</font><font color=#d7d7d7>0</font><font color=#d4d4d4>0</font><font color=#bfbfbf>0</font><font color=#a4a4a4>0</font><font color=#888888>1</font><font color=#6f6f6f>0</font><font color=#585858>1</font><font color=#444444>0</font><font color=#383838>1</font><font color=#323232>1</font><font color=#2b2b2b>0</font><font color=#262626>0</font><font color=#232323>1</font><font color=#202020>0111010101111010000</font><font color=#212121>0</font><font color=#242424>1</font><font color=#282828>1</font><font color=#2e2e2e>1</font><font color=#343434>0</font><font color=#3c3c3c>1</font><font color=#4b4b4b>1</font><font color=#616161>1</font><font color=#787878>0</font><font color=#939393>0</font><font color=#aeaeae>0</font><font color=#c8c8c8>0</font><font color=#d8d8d8>0</font><font color=#d2d2d2>1</font><font color=#bfbfbf>1</font><font color=#9b9b9b>1</font><font color=#717171>0</font><font color=#444444>0</font><font color=#191919>1</font><font color=#010101>1</font><font color=black>110110000101011011110010011111011100</font><br><font color=black>0111010100110011010110101101100</font><font color=#050505>0</font><font color=#171717>0</font><font color=#3e3e3e>1</font><font color=#757575>0</font><font color=#a9a9a9>0</font><font color=#d4d4d4>1</font><font color=#d6d6d6>1</font><font color=#c4c4c4>1</font><font color=#a0a0a0>1</font><font color=#7a7a7a>1</font><font color=#575757>1</font><font color=#373737>1</font><font color=#242424>0</font><font color=#212121>1</font><font color=#202020>0001111000110101010010011100010010000001</font><font color=#212121>0</font><font color=#292929>0</font><font color=#434343>1</font><font color=#646464>0</font><font color=#8a8a8a>1</font><font color=#afafaf>0</font><font color=#cccccc>0</font><font color=#d9d9d9>1</font><font color=#c8c8c8>1</font><font color=#979797>1</font><font color=#616161>1</font><font color=#2d2d2d>0</font><font color=#101010>1</font><font color=#020202>1</font><font color=black>1001001110101000100011111111100</font><br><font color=black>1001110000011010000001010011</font><font color=#0b0b0b>0</font><font color=#343434>0</font><font color=#6c6c6c>0</font><font color=#a6a6a6>0</font><font color=#d0d0d0>10</font><font color=#b1b1b1>1</font><font color=#858585>0</font><font color=#5a5a5a>0</font><font color=#3b3b3b>1</font><font color=#242424>1</font><font color=#202020>110100111100</font><font color=#222222>0</font><font color=#303030>1</font><font color=#3d3d3d>1</font><font color=#494949>0</font><font color=#555555>0</font><font color=#5e5e5e>0</font><font color=#6e6e6e>0</font><font color=#787878>1</font><font color=#818181>00</font><font color=#717171>1</font><font color=#606060>0</font><font color=#404040>0</font><font color=#313131>0</font><font color=#222222>0</font><font color=#202020>0011111101001000011010100</font><font color=#2a2a2a>1</font><font color=#464646>0</font><font color=#686868>1</font><font color=#959595>1</font><font color=#bdbdbd>1</font><font color=#d7d7d7>0</font><font color=#c3c3c3>1</font><font color=#959595>1</font><font color=#585858>0</font><font color=#252525>1</font><font color=#040404>0</font><font color=black>1110000000011001010100111110</font><br><font color=black>1110111010010101001011110</font><font color=#070707>0</font><font color=#3c3c3c>1</font><font color=#838383>1</font><font color=#bebebe>0</font><font color=#d7d7d7>0</font><font color=#c1c1c1>1</font><font color=#8c8c8c>0</font><font color=#575757>1</font><font color=#353535>0</font><font color=#242424>1</font><font color=#202020>000010101</font><font color=#212121>1</font><font color=#2d2d2d>1</font><font color=#4e4e4e>1</font><font color=#6d6d6d>0</font><font color=#8d8d8d>1</font><font color=#a9a9a9>1</font><font color=#c4c4c4>1</font><font color=#dbdbdb>1</font><font color=#e5e5e5>1</font><font color=#ededed>0</font><font color=#f3f3f3>1</font><font color=#f9f9f9>0</font><font color=#e0e0e0>1</font><font color=#adadad>1</font><font color=#818181>1</font><font color=#545454>0</font><font color=#3c3c3c>1</font><font color=#2f2f2f>0</font><font color=#242424>1</font><font color=#202020>10101011000110111001110100010000</font><font color=#292929>0</font><font color=#3c3c3c>1</font><font color=#696969>1</font><font color=#9d9d9d>0</font><font color=#d0d0d0>1</font><font color=#d1d1d1>1</font><font color=#afafaf>0</font><font color=#6c6c6c>0</font><font color=#252525>1</font><font color=#020202>0</font><font color=black>0001100010010010101110000</font><br><font color=black>1010001010001011101101</font><font color=#090909>0</font><font color=#363636>1</font><font color=#818181>1</font><font color=#c8c8c8>1</font><font color=#d2d2d2>0</font><font color=#b4b4b4>1</font><font color=#797979>0</font><font color=#3f3f3f>1</font><font color=#222222>0</font><font color=#202020>0000010</font><font color=#212121>0</font><font color=#292929>1</font><font color=#393939>1</font><font color=#5e5e5e>0</font><font color=#8b8b8b>1</font><font color=#b7b7b7>0</font><font color=#e0e0e0>1</font><font color=#fafafa>0</font><font color=#fdfdfd>0</font><font color=#fefefe>1</font><font color=white>110</font><font color=#fdfdfd>0</font><font color=#ebebeb>0</font><font color=#bbbbbb>0</font><font color=#7a7a7a>0</font><font color=#3e3e3e>0</font><font color=#232323>1</font><font color=#212121>0</font><font color=#202020>0100000011010100011111111101101011010110</font><font color=#212121>0</font><font color=#262626>1</font><font color=#515151>1</font><font color=#8d8d8d>1</font><font color=#c2c2c2>0</font><font color=#d6d6d6>0</font><font color=#b3b3b3>1</font><font color=#696969>0</font><font color=#212121>0</font><font color=#040404>0</font><font color=black>0101010100100110100010</font><br><font color=black>1100011000000100100</font><font color=#010101>1</font><font color=#202020>1</font><font color=#656565>0</font><font color=#ababab>1</font><font color=#d4d4d4>1</font><font color=#b8b8b8>1</font><font color=#7e7e7e>1</font><font color=#444444>0</font><font color=#232323>0</font><font color=#202020>0000101</font><font color=#222222>0</font><font color=#3e3e3e>0</font><font color=#6a6a6a>0</font><font color=#a1a1a1>0</font><font color=#d0d0d0>1</font><font color=#f1f1f1>0</font><font color=white>00000011</font><font color=#f3f3f3>0</font><font color=#bcbcbc>1</font><font color=#707070>0</font><font color=#373737>1</font><font color=#212121>0</font><font color=#202020>011000110000111100101000001001100111101011110010</font><font color=#2a2a2a>1</font><font color=#555555>0</font><font color=#939393>0</font><font color=#c6c6c6>1</font><font color=#cecece>1</font><font color=#969696>1</font><font color=#4d4d4d>1</font><font color=#101010>1</font><font color=black>11101111101110000000</font><br><font color=black>10001010000001100</font><font color=#010101>0</font><font color=#2e2e2e>1</font><font color=#898989>1</font><font color=#c5c5c5>0</font><font color=#d0d0d0>0</font><font color=#9a9a9a>1</font><font color=#535353>1</font><font color=#2b2b2b>0</font><font color=#202020>01001001</font><font color=#454545>1</font><font color=#898989>1</font><font color=#c8c8c8>0</font><font color=#ededed>1</font><font color=#fdfdfd>0</font><font color=white>101110001</font><font color=#f3f3f3>0</font><font color=#9a9a9a>0</font><font color=#454545>0</font><font color=#242424>0</font><font color=#202020>10000010101001010101100011100110010000010001001011001</font><font color=#212121>1</font><font color=#343434>0</font><font color=#696969>1</font><font color=#b1b1b1>1</font><font color=#d3d3d3>1</font><font color=#b7b7b7>1</font><font color=#6c6c6c>0</font><font color=#171717>0</font><font color=black>010001111111100111</font><br><font color=black>011011111010111</font><font color=#070707>1</font><font color=#353535>0</font><font color=#999999>1</font><font color=#cecece>0</font><font color=#bfbfbf>0</font><font color=gray>0</font><font color=#363636>1</font><font color=#212121>1</font><font color=#202020>110000</font><font color=#252525>1</font><font color=#414141>1</font><font color=#898989>1</font><font color=#d7d7d7>0</font><font color=#fbfbfb>0</font><font color=white>01111100110</font><font color=#f8f8f8>1</font><font color=#a9a9a9>0</font><font color=#363636>0</font><font color=#212121>0</font><font color=#202020>1000101100000111000101001001101111110101010011110011010111</font><font color=#232323>0</font><font color=#4a4a4a>1</font><font color=#989898>0</font><font color=#c9c9c9>1</font><font color=#c8c8c8>0</font><font color=#767676>1</font><font color=#1f1f1f>0</font><font color=#020202>1</font><font color=black>011000101010000</font><br><font color=black>1001011100111</font><font color=#020202>1</font><font color=#353535>1</font><font color=#949494>1</font><font color=#cbcbcb>0</font><font color=#b7b7b7>0</font><font color=#727272>1</font><font color=#303030>0</font><font color=#202020>0100011</font><font color=#2e2e2e>1</font><font color=#6b6b6b>1</font><font color=#bebebe>1</font><font color=#f6f6f6>0</font><font color=white>0001010111000</font><font color=#e9e9e9>0</font><font color=#676767>0</font><font color=#212121>1</font><font color=#202020>01101110100110110010100011110000101001100010000000000110001001</font><font color=#212121>1</font><font color=#414141>0</font><font color=#8b8b8b>0</font><font color=#c4c4c4>0</font><font color=#c2c2c2>0</font><font color=#747474>1</font><font color=#1c1c1c>0</font><font color=black>10100001101011</font><br><font color=black>111001011011</font><font color=#1b1b1b>0</font><font color=#858585>1</font><font color=#c4c4c4>1</font><font color=#bebebe>0</font><font color=#747474>0</font><font color=#313131>1</font><font color=#202020>0101111</font><font color=#323232>1</font><font color=#888888>1</font><font color=#dbdbdb>0</font><font color=#fcfcfc>0</font><font color=white>01101000011001</font><font color=#ebebeb>0</font><font color=#4f4f4f>1</font><font color=#202020>000000110111110100001011001011100011011011010011011000011001001000</font><font color=#222222>1</font><font color=#404040>0</font><font color=#909090>1</font><font color=#c8c8c8>0</font><font color=#b7b7b7>1</font><font color=#616161>0</font><font color=#090909>1</font><font color=black>101011000100</font><br><font color=black>1010100010</font><font color=#090909>1</font><font color=#5c5c5c>0</font><font color=#bcbcbc>0</font><font color=#c1c1c1>1</font><font color=#888888>0</font><font color=#333333>0</font><font color=#202020>0000001</font><font color=#373737>0</font><font color=#939393>0</font><font color=#eeeeee>1</font><font color=#fefefe>1</font><font color=white>101010010000010</font><font color=#fbfbfb>0</font><font color=#636363>0</font><font color=#202020>01010111100011</font><font color=#2b2b2b>0</font><font color=#505050>1</font><font color=#838383>0</font><font color=#a8a8a8>0</font><font color=#bebebe>1</font><font color=#c4c4c4>1</font><font color=#c1c1c1>1</font><font color=#b2b2b2>0</font><font color=#989898>0</font><font color=#717171>0</font><font color=#3f3f3f>1</font><font color=#262626>0</font><font color=#202020>0011000101001011001000100111101011111001011</font><font color=#212121>1</font><font color=#484848>1</font><font color=#a2a2a2>0</font><font color=#c5c5c5>1</font><font color=#a7a7a7>1</font><font color=#373737>0</font><font color=#030303>1</font><font color=black>1010110100</font><br><font color=black>011101000</font><font color=#262626>0</font><font color=#949494>1</font><font color=#c3c3c3>1</font><font color=#a6a6a6>1</font><font color=#4d4d4d>1</font><font color=#212121>0</font><font color=#202020>111011</font><font color=#303030>0</font><font color=#898989>0</font><font color=#e8e8e8>1</font><font color=white>010111101010000101</font><font color=#bdbdbd>0</font><font color=#232323>1</font><font color=#202020>010100110001</font><font color=#2e2e2e>0</font><font color=#858585>0</font><font color=#d8d8d8>1</font><font color=#fdfdfd>0</font><font color=white>01110111</font><font color=#f7f7f7>1</font><font color=#c3c3c3>0</font><font color=#616161>1</font><font color=#212121>0</font><font color=#202020>1011001110101000010100001101001100011110001</font><font color=#262626>1</font><font color=#6b6b6b>0</font><font color=#b8b8b8>0</font><font color=#bebebe>0</font><font color=#717171>1</font><font color=#0f0f0f>0</font><font color=black>101101001</font><br><font color=black>01001011</font><font color=#474747>0</font><font color=#afafaf>1</font><font color=#bfbfbf>0</font><font color=#818181>1</font><font color=#2d2d2d>0</font><font color=#202020>011111</font><font color=#212121>0</font><font color=#656565>1</font><font color=#d8d8d8>1</font><font color=#fefefe>1</font><font color=white>0100111001111100101</font><font color=#6f6f6f>0</font><font color=#202020>011000001111</font><font color=#2e2e2e>0</font><font color=#c7c7c7>1</font><font color=#fefefe>0</font><font color=white>001001100011</font><font color=#f8f8f8>0</font><font color=#777777>0</font><font color=#202020>001000011001101011110110010000111001111011011</font><font color=#3f3f3f>1</font><font color=#a1a1a1>0</font><font color=#bfbfbf>1</font><font color=#989898>1</font><font color=#212121>1</font><font color=black>11101100</font><br><font color=black>100101</font><font color=#060606>0</font><font color=#656565>1</font><font color=#b8b8b8>1</font><font color=#b4b4b4>1</font><font color=#5c5c5c>0</font><font color=#222222>1</font><font color=#202020>000111</font><font color=#383838>0</font><font color=#b2b2b2>1</font><font color=#fbfbfb>1</font><font color=white>11100101100101000111</font><font color=#fcfcfc>0</font><font color=#404040>0</font><font color=#202020>010101110000</font><font color=#727272>1</font><font color=white>010011001100000</font><font color=#dddddd>1</font><font color=#202020>1110010110000101010111001011010110111110010010</font><font color=#282828>0</font><font color=#838383>0</font><font color=#bababa>1</font><font color=#aeaeae>0</font><font color=#383838>0</font><font color=#010101>0</font><font color=black>010000</font><br><font color=black>11110</font><font color=#080808>1</font><font color=#717171>0</font><font color=#b6b6b6>0</font><font color=#a9a9a9>0</font><font color=#4a4a4a>1</font><font color=#202020>001100</font><font color=#212121>0</font><font color=#5b5b5b>0</font><font color=#dfdfdf>1</font><font color=white>1100100001101110111111</font><font color=#f9f9f9>1</font><font color=#3b3b3b>1</font><font color=#202020>011000111011</font><font color=#4f4f4f>1</font><font color=#f6f6f6>1</font><font color=white>11101011111011</font><font color=#ababab>0</font><font color=#202020>11001101101110011111110010111001110110011011011</font><font color=#232323>0</font><font color=#6d6d6d>0</font><font color=#b4b4b4>1</font><font color=#b0b0b0>0</font><font color=#444444>0</font><font color=#010101>1</font><font color=black>01011</font><br><font color=black>1101</font><font color=#030303>0</font><font color=#6a6a6a>1</font><font color=#b2b2b2>1</font><font color=#a8a8a8>0</font><font color=#444444>0</font><font color=#202020>111010</font><font color=#212121>0</font><font color=#787878>1</font><font color=#f2f2f2>1</font><font color=white>00100010101000001101110</font><font color=#fdfdfd>0</font><font color=#414141>0</font><font color=#202020>000111101110</font><font color=#212121>0</font><font color=#6c6c6c>1</font><font color=#e4e4e4>1</font><font color=white>11000110101</font><font color=#fafafa>1</font><font color=#aaaaaa>0</font><font color=#2f2f2f>1</font><font color=#202020>111011111000100110110000001001011101110001001100</font><font color=#222222>0</font><font color=#676767>0</font><font color=#b2b2b2>0</font><font color=#ababab>1</font><font color=#3b3b3b>1</font><font color=black>00010</font><br><font color=black>010</font><font color=#010101>1</font><font color=#585858>1</font><font color=#aeaeae>1</font><font color=#a8a8a8>0</font><font color=#494949>0</font><font color=#202020>011100</font><font color=#232323>0</font><font color=#878787>1</font><font color=#fbfbfb>1</font><font color=white>1011100010001011101010110</font><font color=#787878>0</font><font color=#202020>01011110011000</font><font color=#2c2c2c>1</font><font color=#696969>0</font><font color=#aeaeae>1</font><font color=#dcdcdc>1</font><font color=#eeeeee>0</font><font color=#f2f2f2>1</font><font color=#f4f4f4>0</font><font color=#f3f3f3>1</font><font color=#f1f1f1>1</font><font color=#e8e8e8>0</font><font color=#c5c5c5>1</font><font color=#8d8d8d>1</font><font color=#424242>0</font><font color=#222222>0</font><font color=#202020>01001111100100100000100001010001000000001001110010</font><font color=#222222>0</font><font color=#6f6f6f>1</font><font color=#aeaeae>1</font><font color=#a5a5a5>1</font><font color=#282828>0</font><font color=black>0001</font><br><font color=black>010</font><font color=#2f2f2f>0</font><font color=#a6a6a6>1</font><font color=#aaaaaa>0</font><font color=#5d5d5d>1</font><font color=#202020>100010</font><font color=#212121>0</font><font color=#818181>1</font><font color=#fcfcfc>1</font><font color=white>10001110111001001110000101</font><font color=#d1d1d1>0</font><font color=#292929>1</font><font color=#202020>0001001011000111</font><font color=#222222>0</font><font color=#303030>0</font><font color=#3d3d3d>1</font><font color=#454545>0</font><font color=#3f3f3f>0</font><font color=#383838>1</font><font color=#262626>0</font><font color=#202020>1100000001011101011001101100011100011001110000011001101</font><font color=#252525>0</font><font color=#858585>1</font><font color=#ababab>1</font><font color=#909090>1</font><font color=#0e0e0e>0</font><font color=black>011</font><br><font color=black>10</font><font color=#080808>1</font><font color=#898989>1</font><font color=#a8a8a8>0</font><font color=#828282>1</font><font color=#242424>0</font><font color=#202020>100000</font><font color=#5b5b5b>0</font><font color=#f7f7f7>0</font><font color=white>110110010110111111110100001</font><font color=#fefefe>0</font><font color=#919191>0</font><font color=#222222>0</font><font color=#202020>011000110111100101011101010101010010110111010001101110100101000100010010000110</font><font color=#353535>1</font><font color=#9d9d9d>0</font><font color=#a8a8a8>1</font><font color=#5b5b5b>1</font><font color=black>100</font><br><font color=black>00</font><font color=#494949>1</font><font color=#a3a3a3>0</font><font color=#9d9d9d>1</font><font color=#222222>0</font><font color=#0e0e0e>0</font><font color=#1d1d1d>0</font><font color=#202020>1000</font><font color=#2f2f2f>0</font><font color=#e3e3e3>0</font><font color=white>10010010010000010110011101110</font><font color=#fbfbfb>1</font><font color=#8f8f8f>1</font><font color=#272727>1</font><font color=#202020>1000111101010000011010001101010110000101101101100001010111100010111001101011</font><font color=#1a1a1a>1</font><font color=#090909>1</font><font color=#505050>0</font><font color=#a3a3a3>0</font><font color=#9c9c9c>0</font><font color=#1b1b1b>1</font><font color=black>01</font><br><font color=black>0</font><font color=#080808>0</font><font color=#8c8c8c>1</font><font color=#9e9e9e>0</font><font color=#6b6b6b>0</font><font color=#010101>1</font><font color=black>1</font><font color=#040404>1</font><font color=#121212>0</font><font color=#1e1e1e>1</font><font color=#202020>10</font><font color=#979797>0</font><font color=white>1010110101111100000001010001110</font><font color=#fefefe>1</font><font color=#bababa>1</font><font color=#474747>0</font><font color=#202020>1111001010100010110111011000110101110011011100001001010010010111101110111</font><font color=#1b1b1b>1</font><font color=#0d0d0d>1</font><font color=#010101>1</font><font color=black>0</font><font color=#0e0e0e>1</font><font color=#909090>1</font><font color=#9e9e9e>0</font><font color=#606060>1</font><font color=black>01</font><br><font color=black>0</font><font color=#313131>0</font><font color=#9a9a9a>11</font><font color=#2e2e2e>1</font><font color=black>1001</font><font color=#060606>1</font><font color=#141414>0</font><font color=#2c2c2c>0</font><font color=#f1f1f1>0</font><font color=white>110100001011100010111001101000001</font><font color=#eeeeee>0</font><font color=#9d9d9d>1</font><font color=#404040>0</font><font color=#202020>001001011111011101010101111100110111100110100110101110100011011010100</font><font color=#1c1c1c>0</font><font color=#0e0e0e>1</font><font color=#030303>1</font><font color=black>0110</font><font color=#5f5f5f>0</font><font color=#9a9a9a>0</font><font color=#909090>0</font><font color=#0a0a0a>1</font><font color=black>1</font><br><font color=black>0</font><font color=#5d5d5d>1</font><font color=#969696>1</font><font color=#8a8a8a>1</font><font color=#0a0a0a>1</font><font color=black>010011</font><font color=#5e5e5e>1</font><font color=white>010100011110110000001111010101110111</font><font color=#f4f4f4>1</font><font color=#b7b7b7>1</font><font color=#636363>1</font><font color=#2e2e2e>1</font><font color=#222222>0</font><font color=#202020>000011011101110001011100110010100011101100001100011101101100001</font><font color=#1b1b1b>1</font><font color=#0e0e0e>0</font><font color=#020202>1</font><font color=black>110110</font><font color=#2f2f2f>0</font><font color=#969696>01</font><font color=#2e2e2e>0</font><font color=black>1</font><br><font color=#020202>1</font><font color=#797979>0</font><font color=#929292>1</font><font color=#707070>1</font><font color=black>1001011</font><font color=#9d9d9d>1</font><font color=white>011010101010000011101001101100101011100</font><font color=#e7e7e7>1</font><font color=#afafaf>0</font><font color=#707070>1</font><font color=#404040>0</font><font color=#272727>0</font><font color=#202020>000100000001111011000100001111000000011101000101101010101</font><font color=#1e1e1e>1</font><font color=#171717>1</font><font color=#0a0a0a>1</font><font color=#010101>0</font><font color=black>01010100</font><font color=#141414>0</font><font color=#8c8c8c>0</font><font color=#929292>1</font><font color=#4c4c4c>0</font><font color=black>1</font><br><font color=#030303>1</font><font color=#868686>1</font><font color=#8e8e8e>1</font><font color=#5b5b5b>0</font><font color=black>0011000</font><font color=#c9c9c9>1</font><font color=white>100111011111011011101000101011000110111101</font><font color=#eeeeee>1</font><font color=#d4d4d4>0</font><font color=#aeaeae>0</font><font color=#828282>0</font><font color=#5f5f5f>0</font><font color=#414141>1</font><font color=#292929>1</font><font color=#202020>11001010011010011110110111011101100110001100110110</font><font color=#1b1b1b>1</font><font color=#101010>0</font><font color=#060606>1</font><font color=#010101>1</font><font color=black>0011101101</font><font color=#070707>1</font><font color=#818181>0</font><font color=#8e8e8e>0</font><font color=#5b5b5b>0</font><font color=black>0</font><br><font color=#040404>0</font><font color=#888888>0</font><font color=#898989>1</font><font color=#4f4f4f>1</font><font color=black>1111111</font><font color=#dddddd>0</font><font color=white>1010110010111110000001000001111001110000010100</font><font color=#fbfbfb>0</font><font color=#f6f6f6>1</font><font color=#ececec>1</font><font color=#d3d3d3>0</font><font color=#b7b7b7>0</font><font color=#9a9a9a>0</font><font color=#7e7e7e>0</font><font color=#636363>1</font><font color=#494949>1</font><font color=#363636>0</font><font color=#2b2b2b>1</font><font color=#272727>0</font><font color=#232323>1</font><font color=#202020>111111111001101001011000100011100101</font><font color=#1f1f1f>1</font><font color=#1c1c1c>1</font><font color=#131313>1</font><font color=#080808>0</font><font color=#010101>0</font><font color=black>1110011011010</font><font color=#010101>1</font><font color=#7a7a7a>0</font><font color=#898989>1</font><font color=#5f5f5f>1</font><font color=black>0</font><br><font color=#030303>1</font><font color=gray>0</font><font color=#848484>1</font><font color=#525252>0</font><font color=black>1001101</font><font color=#d4d4d4>0</font><font color=white>0101101001011101111001111110001010000101100110111110101</font><font color=#f8f8f8>1</font><font color=#e7e7e7>1</font><font color=#d1d1d1>1</font><font color=#b9b9b9>1</font><font color=#9d9d9d>1</font><font color=#7d7d7d>0</font><font color=#5c5c5c>0</font><font color=#424242>1</font><font color=#2e2e2e>1</font><font color=#212121>0</font><font color=#202020>111100001101110011000101111</font><font color=#1f1f1f>1</font><font color=#1a1a1a>1</font><font color=#121212>0</font><font color=#080808>0</font><font color=#010101>0</font><font color=black>1010011111001100</font><font color=#030303>0</font><font color=#777777>0</font><font color=#848484>1</font><font color=#595959>1</font><font color=black>0</font><br><font color=#020202>0</font><font color=#727272>1</font><font color=#818181>1</font><font color=#5a5a5a>0</font><font color=black>0110100</font><font color=#adadad>0</font><font color=white>0100110101011101010101001110111110110101111010111011110100000</font><font color=#fdfdfd>0</font><font color=#f1f1f1>0</font><font color=#dcdcdc>0</font><font color=#bbbbbb>1</font><font color=#858585>1</font><font color=#515151>0</font><font color=#272727>1</font><font color=#202020>100110111110100100110</font><font color=#1c1c1c>0</font><font color=#161616>0</font><font color=#0d0d0d>0</font><font color=#060606>1</font><font color=#010101>1</font><font color=black>1010000100000101001</font><font color=#0c0c0c>0</font><font color=#787878>1</font><font color=#818181>1</font><font color=#4b4b4b>0</font><font color=black>0</font><br><font color=#010101>1</font><font color=#5a5a5a>1</font><font color=#7c7c7c>1</font><font color=#6b6b6b>0</font><font color=#020202>1</font><font color=black>010010</font><font color=#797979>1</font><font color=white>010001001010101110101100101110001100010111011000000101110001010001</font><font color=#f9f9f9>1</font><font color=#e9e9e9>0</font><font color=#b9b9b9>0</font><font color=#7c7c7c>1</font><font color=#3d3d3d>1</font><font color=#252525>1</font><font color=#202020>000010111001</font><font color=#1f1f1f>1</font><font color=#1c1c1c>1</font><font color=#151515>0</font><font color=#0e0e0e>1</font><font color=#060606>1</font><font color=#020202>0</font><font color=black>01000011010001111000010</font><font color=#1b1b1b>0</font><font color=#7b7b7b>1</font><font color=#7c7c7c>0</font><font color=#323232>1</font><font color=black>0</font><br><font color=black>1</font><font color=#363636>0</font><font color=#777777>0</font><font color=#747474>1</font><font color=#161616>0</font><font color=black>001110</font><font color=#262626>0</font><font color=#fcfcfc>0</font><font color=white>001001000000001000111001000001001111000101010000110000110001010111100</font><font color=#fafafa>0</font><font color=#c6c6c6>1</font><font color=#767676>1</font><font color=#333333>1</font><font color=#202020>0001</font><font color=#1f1f1f>1</font><font color=#1d1d1d>0</font><font color=#1a1a1a>0</font><font color=#171717>0</font><font color=#101010>0</font><font color=#0a0a0a>0</font><font color=#050505>1</font><font color=#010101>0</font><font color=black>011001010110011100000001101</font><font color=#393939>1</font><font color=#777777>0</font><font color=#767676>0</font><font color=#121212>1</font><font color=black>1</font><br><font color=black>0</font><font color=#0f0f0f>1</font><font color=#707070>1</font><font color=#737373>0</font><font color=#3a3a3a>1</font><font color=black>1010000</font><font color=#b4b4b4>1</font><font color=white>11110100011110011101010000101111110111000011101011011011100100000011110</font><font color=#fefefe>1</font><font color=#dfdfdf>0</font><font color=#858585>1</font><font color=#252525>1</font><font color=#111111>0</font><font color=#0c0c0c>0</font><font color=#080808>1</font><font color=#040404>1</font><font color=#020202>0</font><font color=black>0111011101001001000000001100011</font><font color=#030303>1</font><font color=#5c5c5c>1</font><font color=#737373>0</font><font color=#595959>1</font><font color=#020202>0</font><font color=black>0</font><br><font color=black>1</font><font color=#010101>0</font><font color=#484848>0</font><font color=#6f6f6f>0</font><font color=#616161>0</font><font color=#080808>1</font><font color=black>000101</font><font color=#313131>1</font><font color=#f7f7f7>0</font><font color=white>011111000110100111010011111100110101001000110111011100110010011010111011</font><font color=#fdfdfd>0</font><font color=#d4d4d4>0</font><font color=#434343>0</font><font color=#020202>0</font><font color=black>1001011001001010011000011011100100</font><font color=#212121>1</font><font color=#6d6d6d>0</font><font color=#6f6f6f>0</font><font color=#262626>1</font><font color=black>00</font><br><font color=black>00</font><font color=#121212>1</font><font color=#656565>1</font><font color=#6a6a6a>0</font><font color=#353535>0</font><font color=black>1011110</font><font color=#7e7e7e>1</font><font color=#fefefe>0</font><font color=white>1011110001010100100000011010101001111110010010100101000111100001000101000</font><font color=#f7f7f7>1</font><font color=#767676>0</font><font color=#050505>1</font><font color=black>00100010101100000101000111101110</font><font color=#050505>0</font><font color=#545454>1</font><font color=#6a6a6a>0</font><font color=#525252>0</font><font color=#030303>0</font><font color=black>01</font><br><font color=black>101</font><font color=#353535>1</font><font color=#666666>1</font><font color=#5f5f5f>0</font><font color=#141414>1</font><font color=black>101010</font><font color=#090909>1</font><font color=#b2b2b2>0</font><font color=white>01000010001000101100010010111011111110110100110000001010111111010110001111</font><font color=#fbfbfb>0</font><font color=#7a7a7a>1</font><font color=#020202>0</font><font color=black>1011011101011110101100001111001</font><font color=#2f2f2f>1</font><font color=#656565>0</font><font color=#626262>1</font><font color=#181818>1</font><font color=black>111</font><br><font color=black>101</font><font color=#050505>0</font><font color=#4c4c4c>1</font><font color=#616161>1</font><font color=#4e4e4e>1</font><font color=#080808>0</font><font color=black>011100</font><font color=#131313>1</font><font color=#c2c2c2>0</font><font color=white>011110011010011100010001110100001001011000</font><font color=#fdfdfd>1</font><font color=#f0f0f0>1</font><font color=#c4c4c4>0</font><font color=#9b9b9b>1</font><font color=#7d7d7d>0</font><font color=#737373>0</font><font color=#717171>1</font><font color=#7a7a7a>1</font><font color=#969696>1</font><font color=#bfbfbf>1</font><font color=#ececec>0</font><font color=#fcfcfc>0</font><font color=white>11111011101001101110</font><font color=#f8f8f8>1</font><font color=#464646>0</font><font color=black>010101001011001000101001101101</font><font color=#191919>0</font><font color=#5c5c5c>0</font><font color=#616161>1</font><font color=#323232>1</font><font color=#010101>1</font><font color=black>011</font><br><font color=black>0100</font><font color=#0d0d0d>1</font><font color=#4f4f4f>1</font><font color=#5d5d5d>0</font><font color=#424242>0</font><font color=#060606>0</font><font color=black>111111</font><font color=#141414>0</font><font color=#b5b5b5>1</font><font color=#fefefe>1</font><font color=white>00000100011100111000110000100111101000</font><font color=#fefefe>1</font><font color=#cacaca>0</font><font color=#606060>1</font><font color=#131313>1</font><font color=black>11111010</font><font color=#0d0d0d>0</font><font color=#4c4c4c>0</font><font color=#b3b3b3>0</font><font color=#fafafa>0</font><font color=white>0000010011010100001</font><font color=#c8c8c8>0</font><font color=#050505>0</font><font color=black>0001110000111101110011110100</font><font color=#121212>0</font><font color=#545454>1</font><font color=#5c5c5c>1</font><font color=#3b3b3b>1</font><font color=#030303>1</font><font color=black>1100</font><br><font color=black>11111</font><font color=#121212>1</font><font color=#4f4f4f>1</font><font color=#595959>1</font><font color=#3b3b3b>0</font><font color=#050505>1</font><font color=black>111011</font><font color=#0e0e0e>0</font><font color=#969696>0</font><font color=#fbfbfb>1</font><font color=white>1101001111000001000101101011010100010</font><font color=#979797>0</font><font color=#0e0e0e>1</font><font color=black>001011010011</font><font color=#050505>1</font><font color=#6b6b6b>0</font><font color=#fdfdfd>0</font><font color=white>011000101000101001</font><font color=#fcfcfc>0</font><font color=#222222>1</font><font color=black>110111000000111110101001011</font><font color=#111111>1</font><font color=#4c4c4c>0</font><font color=#595959>1</font><font color=#3e3e3e>1</font><font color=#060606>1</font><font color=black>01101</font><br><font color=black>000011</font><font color=#101010>1</font><font color=#484848>1</font><font color=#545454>0</font><font color=#3f3f3f>1</font><font color=#080808>1</font><font color=black>110100</font><font color=#050505>0</font><font color=#5f5f5f>0</font><font color=#ebebeb>0</font><font color=white>11000011000110111010100111101110111</font><font color=#ececec>1</font><font color=#141414>1</font><font color=black>11010110100001</font><font color=#030303>0</font><font color=#c6c6c6>0</font><font color=white>1110101001001001001</font><font color=#3e3e3e>1</font><font color=black>11100011011011111111000110</font><font color=#161616>0</font><font color=#4c4c4c>1</font><font color=#545454>1</font><font color=#383838>0</font><font color=#050505>0</font><font color=black>000111</font><br><font color=black>0111101</font><font color=#080808>1</font><font color=#3b3b3b>1</font><font color=#505050>0</font><font color=#454545>0</font><font color=#141414>1</font><font color=black>1111011</font><font color=#212121>0</font><font color=#aeaeae>0</font><font color=#f9f9f9>1</font><font color=white>110011011001011100100100011111000</font><font color=#efefef>0</font><font color=#191919>0</font><font color=black>11101111011001</font><font color=#080808>0</font><font color=#d1d1d1>1</font><font color=white>110000100011010101</font><font color=#fefefe>1</font><font color=#282828>1</font><font color=black>011011001110110000101100</font><font color=#020202>0</font><font color=#232323>0</font><font color=#4e4e4e>0</font><font color=#4d4d4d>1</font><font color=#2a2a2a>0</font><font color=#020202>1</font><font color=black>1000010</font><br><font color=black>11110001</font><font color=#040404>1</font><font color=#292929>0</font><font color=#4a4a4a>1</font><font color=#484848>1</font><font color=#252525>0</font><font color=#030303>0</font><font color=black>110111</font><font color=#060606>1</font><font color=#555555>0</font><font color=#cfcfcf>1</font><font color=white>100100101110010000010010010000011</font><font color=#aaaaaa>0</font><font color=#161616>1</font><font color=black>000001001011</font><font color=#111111>0</font><font color=#969696>0</font><font color=white>1010100110100101000</font><font color=#e0e0e0>1</font><font color=#0a0a0a>1</font><font color=black>10101110011011011101011</font><font color=#0a0a0a>0</font><font color=#333333>1</font><font color=#4c4c4c>0</font><font color=#444444>0</font><font color=#191919>1</font><font color=#010101>1</font><font color=black>00101100</font><br><font color=black>101111001</font><font color=#010101>1</font><font color=#131313>1</font><font color=#3c3c3c>1</font><font color=#474747>1</font><font color=#383838>1</font><font color=#101010>0</font><font color=black>1101000</font><font color=#0e0e0e>0</font><font color=#676767>1</font><font color=#dfdfdf>1</font><font color=#fefefe>0</font><font color=white>101011111110100101001100111010</font><font color=#fefefe>1</font><font color=#dedede>1</font><font color=#7b7b7b>0</font><font color=#242424>1</font><font color=#050505>1</font><font color=#020202>0</font><font color=black>0111</font><font color=#020202>0</font><font color=#050505>0</font><font color=#232323>0</font><font color=#777777>1</font><font color=#dbdbdb>0</font><font color=#fefefe>1</font><font color=white>1100101001111011110</font><font color=#818181>0</font><font color=black>1001010101110000110001</font><font color=#020202>1</font><font color=#1d1d1d>1</font><font color=#414141>1</font><font color=#474747>0</font><font color=#313131>1</font><font color=#090909>1</font><font color=black>0100011011</font><br><font color=black>10100100011</font><font color=#030303>1</font><font color=#222222>1</font><font color=#3e3e3e>0</font><font color=#414141>1</font><font color=#292929>0</font><font color=#0a0a0a>1</font><font color=black>1001001</font><font color=#0a0a0a>0</font><font color=#656565>1</font><font color=#cccccc>0</font><font color=#fafafa>1</font><font color=white>1110010000101101100011111001100</font><font color=#fcfcfc>1</font><font color=#dadada>1</font><font color=#b1b1b1>0</font><font color=#979797>1</font><font color=#8a8a8a>1</font><font color=#898989>0</font><font color=#969696>0</font><font color=#b0b0b0>1</font><font color=#d9d9d9>1</font><font color=#fcfcfc>1</font><font color=white>011111110001001011100</font><font color=#cacaca>1</font><font color=#0e0e0e>0</font><font color=black>10001000011100110111</font><font color=#020202>1</font><font color=#121212>0</font><font color=#343434>0</font><font color=#424242>0</font><font color=#383838>0</font><font color=#161616>1</font><font color=black>110011101011</font><br><font color=black>0000000000001</font><font color=#0a0a0a>0</font><font color=#282828>1</font><font color=#3d3d3d>1</font><font color=#3a3a3a>0</font><font color=#222222>1</font><font color=#080808>1</font><font color=black>1110111</font><font color=#0b0b0b>0</font><font color=#4c4c4c>1</font><font color=#acacac>0</font><font color=#f2f2f2>1</font><font color=white>00001010000100010001000110011110110101010100100010101110001</font><font color=#d0d0d0>0</font><font color=#262626>1</font><font color=black>0000001111010011110</font><font color=#010101>0</font><font color=#0f0f0f>1</font><font color=#2b2b2b>0</font><font color=#3d3d3d>1</font><font color=#393939>0</font><font color=#1e1e1e>1</font><font color=#050505>1</font><font color=black>0000011111110</font><br><font color=black>11100101010100</font><font color=#010101>0</font><font color=#0d0d0d>0</font><font color=#282828>1</font><font color=#3a3a3a>1</font><font color=#363636>1</font><font color=#222222>1</font><font color=#090909>1</font><font color=black>0010000</font><font color=#040404>1</font><font color=#242424>1</font><font color=#777777>1</font><font color=#d2d2d2>0</font><font color=#fbfbfb>1</font><font color=white>101110100001100011110001100110111000001011000010000100</font><font color=#fbfbfb>0</font><font color=#a7a7a7>1</font><font color=#191919>0</font><font color=black>001101100000100100</font><font color=#010101>1</font><font color=#0f0f0f>1</font><font color=#2a2a2a>0</font><font color=#393939>0</font><font color=#363636>1</font><font color=#1f1f1f>1</font><font color=#070707>0</font><font color=black>101100011110010</font><br><font color=black>10011101100010000</font><font color=#0b0b0b>0</font><font color=#232323>1</font><font color=#333333>0</font><font color=#363636>0</font><font color=#252525>0</font><font color=#0f0f0f>1</font><font color=#030303>0</font><font color=black>0000100</font><font color=#020202>1</font><font color=#313131>0</font><font color=#838383>1</font><font color=#cdcdcd>1</font><font color=#f2f2f2>0</font><font color=white>1101100111101000001111010010101101101000010001100</font><font color=#f7f7f7>0</font><font color=silver>0</font><font color=#484848>1</font><font color=#010101>0</font><font color=black>10110010110000100</font><font color=#050505>1</font><font color=#161616>0</font><font color=#2c2c2c>0</font><font color=#373737>1</font><font color=#303030>1</font><font color=#1b1b1b>0</font><font color=#040404>0</font><font color=black>01111111100001100</font><br><font color=black>1110111110011101011</font><font color=#080808>1</font><font color=#1a1a1a>0</font><font color=#2b2b2b>1</font><font color=#323232>0</font><font color=#292929>1</font><font color=#171717>1</font><font color=#080808>0</font><font color=black>11000000</font><font color=#070707>1</font><font color=#303030>0</font><font color=#6c6c6c>0</font><font color=#aeaeae>0</font><font color=#e0e0e0>0</font><font color=#fdfdfd>0</font><font color=white>111001111000000111001010110001011100101101</font><font color=#fefefe>1</font><font color=#dedede>0</font><font color=#999999>1</font><font color=#404040>1</font><font color=#070707>0</font><font color=black>1010010110000001</font><font color=#020202>1</font><font color=#0c0c0c>1</font><font color=#1d1d1d>1</font><font color=#2d2d2d>1</font><font color=#323232>1</font><font color=#262626>0</font><font color=#131313>1</font><font color=#040404>0</font><font color=black>0010000100000111010</font><br><font color=black>010111110000111001010</font><font color=#030303>0</font><font color=#0d0d0d>1</font><font color=#1f1f1f>0</font><font color=#2c2c2c>01</font><font color=#212121>1</font><font color=#121212>1</font><font color=#040404>1</font><font color=black>00011000</font><font color=#030303>0</font><font color=#131313>0</font><font color=#363636>0</font><font color=#6e6e6e>1</font><font color=#a6a6a6>1</font><font color=#dadada>0</font><font color=#fafafa>1</font><font color=#fdfdfd>0</font><font color=white>11101011010101010011101000101100</font><font color=#fefefe>0</font><font color=#fdfdfd>0</font><font color=#efefef>0</font><font color=silver>0</font><font color=#818181>0</font><font color=#404040>0</font><font color=#131313>0</font><font color=#010101>0</font><font color=black>1110110000100101</font><font color=#080808>1</font><font color=#171717>1</font><font color=#262626>0</font><font color=#2d2d2d>0</font><font color=#292929>1</font><font color=#191919>0</font><font color=#080808>1</font><font color=#010101>1</font><font color=black>010100011010001010110</font><br><font color=black>111100011100101111101111</font><font color=#020202>0</font><font color=#101010>0</font><font color=#1e1e1e>0</font><font color=#272727>0</font><font color=#2a2a2a>0</font><font color=#1f1f1f>1</font><font color=#121212>0</font><font color=#070707>0</font><font color=#020202>1</font><font color=black>011011100</font><font color=#010101>1</font><font color=#131313>1</font><font color=#3d3d3d>1</font><font color=#676767>0</font><font color=#8e8e8e>1</font><font color=#b3b3b3>1</font><font color=#d3d3d3>0</font><font color=#e1e1e1>1</font><font color=#ececec>0</font><font color=#f5f5f5>0</font><font color=#fcfcfc>1</font><font color=white>0110111110010000</font><font color=#fdfdfd>0</font><font color=#f6f6f6>0</font><font color=#eeeeee>0</font><font color=#e6e6e6>1</font><font color=#dcdcdc>1</font><font color=#c7c7c7>1</font><font color=#a5a5a5>0</font><font color=#7f7f7f>0</font><font color=#575757>0</font><font color=#2c2c2c>0</font><font color=#060606>1</font><font color=black>11000100101111111</font><font color=#040404>1</font><font color=#0a0a0a>0</font><font color=#161616>1</font><font color=#242424>0</font><font color=#2a2a2a>0</font><font color=#252525>1</font><font color=#191919>0</font><font color=#0b0b0b>1</font><font color=black>0111000101011010111001001</font><br><font color=black>001000110110001010011011111</font><font color=#040404>0</font><font color=#0e0e0e>0</font><font color=#191919>1</font><font color=#222222>1</font><font color=#262626>0</font><font color=#212121>1</font><font color=#181818>0</font><font color=#0e0e0e>1</font><font color=#060606>0</font><font color=#010101>1</font><font color=black>01011101000</font><font color=#020202>1</font><font color=#121212>1</font><font color=#242424>1</font><font color=#333333>1</font><font color=#424242>1</font><font color=#535353>1</font><font color=#626262>0</font><font color=#707070>0</font><font color=#7a7a7a>1</font><font color=#7f7f7f>1</font><font color=#858585>0</font><font color=#898989>1</font><font color=#8b8b8b>1</font><font color=#878787>0</font><font color=#858585>0</font><font color=#838383>0</font><font color=#7b7b7b>0</font><font color=#737373>0</font><font color=#696969>1</font><font color=#606060>0</font><font color=#515151>0</font><font color=#424242>1</font><font color=#363636>0</font><font color=#282828>1</font><font color=#191919>1</font><font color=#090909>0</font><font color=black>1000111100010011001</font><font color=#020202>0</font><font color=#080808>0</font><font color=#111111>1</font><font color=#1b1b1b>1</font><font color=#232323>0</font><font color=#262626>0</font><font color=#1f1f1f>0</font><font color=#151515>1</font><font color=#0a0a0a>0</font><font color=#020202>0</font><font color=black>001101011101111111010110110</font><br><font color=black>011101010101100010000011011011</font><font color=#020202>0</font><font color=#070707>1</font><font color=#101010>1</font><font color=#191919>0</font><font color=#202020>1</font><font color=#212121>0</font><font color=#1e1e1e>0</font><font color=#171717>0</font><font color=#0f0f0f>0</font><font color=#080808>0</font><font color=#020202>1</font><font color=black>10111101010011101110111111110010111111011101101</font><font color=#010101>1</font><font color=#040404>0</font><font color=#0b0b0b>0</font><font color=#121212>1</font><font color=#1a1a1a>1</font><font color=#202020>0</font><font color=#222222>1</font><font color=#1f1f1f>1</font><font color=#161616>0</font><font color=#0d0d0d>0</font><font color=#050505>0</font><font color=#010101>0</font><font color=black>000011010001000011010001011010</font><br><font color=black>11110101001101001010000000000111111</font><font color=#050505>0</font><font color=#0d0d0d>0</font><font color=#141414>0</font><font color=#1a1a1a>1</font><font color=#1d1d1d>0</font><font color=#1e1e1e>0</font><font color=#1b1b1b>1</font><font color=#161616>0</font><font color=#101010>0</font><font color=#0c0c0c>0</font><font color=#070707>1</font><font color=#040404>0</font><font color=#030303>1</font><font color=#010101>1</font><font color=black>0110000111110011101110010101000</font><font color=#010101>1</font><font color=#020202>1</font><font color=#030303>0</font><font color=#050505>1</font><font color=#090909>1</font><font color=#0d0d0d>0</font><font color=#131313>1</font><font color=#181818>0</font><font color=#1d1d1d>1</font><font color=#1e1e1e>0</font><font color=#1c1c1c>0</font><font color=#181818>1</font><font color=#111111>1</font><font color=#0a0a0a>1</font><font color=#030303>1</font><font color=black>01101100000110011001101100001110111</font><br><font color=black>011110000010000011001100000110010010101</font><font color=#030303>0</font><font color=#060606>1</font><font color=#0a0a0a>0</font><font color=#0e0e0e>0</font><font color=#131313>1</font><font color=#161616>1</font><font color=#191919>1</font><font color=#1a1a1a>1</font><font color=#191919>0</font><font color=#171717>0</font><font color=#151515>0</font><font color=#121212>1</font><font color=#101010>0</font><font color=#0d0d0d>1</font><font color=#0b0b0b>1</font><font color=#090909>1</font><font color=#070707>0</font><font color=#060606>1</font><font color=#050505>1</font><font color=#040404>00</font><font color=#030303>011</font><font color=#020202>1001</font><font color=#030303>000</font><font color=#040404>1</font><font color=#050505>11</font><font color=#070707>1</font><font color=#080808>0</font><font color=#0a0a0a>0</font><font color=#0c0c0c>1</font><font color=#0e0e0e>0</font><font color=#111111>1</font><font color=#131313>0</font><font color=#161616>1</font><font color=#181818>0</font><font color=#191919>0</font><font color=#1a1a1a>0</font><font color=#181818>0</font><font color=#151515>0</font><font color=#111111>1</font><font color=#0d0d0d>0</font><font color=#080808>0</font><font color=#050505>1</font><font color=#010101>0</font><font color=black>101110010100101111011001101101110110010</font><br><font color=black>10111110101110111010001110011001011100001100</font><font color=#010101>1</font><font color=#020202>1</font><font color=#030303>1</font><font color=#050505>1</font><font color=#070707>0</font><font color=#0a0a0a>1</font><font color=#0c0c0c>1</font><font color=#0f0f0f>1</font><font color=#111111>0</font><font color=#131313>0</font><font color=#141414>1</font><font color=#161616>0</font><font color=#171717>0</font><font color=#181818>01</font><font color=#171717>1110</font><font color=#161616>110</font><font color=#171717>11010</font><font color=#181818>0</font><font color=#171717>00</font><font color=#161616>0</font><font color=#141414>0</font><font color=#121212>1</font><font color=#101010>0</font><font color=#0e0e0e>0</font><font color=#0c0c0c>1</font><font color=#090909>1</font><font color=#060606>1</font><font color=#040404>1</font><font color=#030303>0</font><font color=#010101>1</font><font color=black>010100001011000110111110011111000111100010110</font></span></pre></font>
                    <br>
                    <p style="color: #000000;">
"Hi Noirin,

Please don't ignore this message. I apologize for the text message, I'd rather speak to you in person.

Would it be possible to talk to you? I failed to give you the reason why I barely spoke with you when in Dunnes, I feel I've hurt you and I feel I've done a terrible thing to you. In fact, I feel awful.

I know you have a kind heart, it would be very important to me to have a chance to explain.

Antonio"
                    </p>
                    <p style="color: #000000;">
"Hi Antonio,
I’m afraid I don’t remember meeting you in Dunnes & I actually don’t work there anymore either.
Take care,
Nóirín"
                    </p>
                    <p style="color: #000000;">
"How do you know my name?"
                    </p>
                    </td>
                </tr>
                <tr>
                    <td style="vertical-align:bottom" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        FOOTER
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <h3>This page was last updated on the 21st May 2020</h3>
                        <a href="#top">▵ Jump to top ▵</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
